.checkout__nav-wrap {
    display: flex;
    align-items: center;
    gap: 20px;
    margin: 0 30px;
}

.checkout_nav-cart {
    text-decoration: none;
    color: black;
}

.payment_form-wrap {
    display: flex;
    margin: 20px 0px 50px 0px;
}

.payment_form-leftSide {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.payment_form {
    width: 75%;
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding: 20px 50px 20px 50px;
    justify-content: center;
    background-color: #f9f9f9;
    border-radius: 10px;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
}

.payment_form p {
    margin: 0;
}

.payment_form-province,
.payment_form-district,
.payment_form-ward,
.payment_form-street {
    width: 95%;
    height: 40px;
    padding: 10px;
    border-radius: 10px;
    border: 1px solid #ccc;
}

.payment_form-district-wrap,
.payment_form-street-wrap {
    display: flex;
    justify-content: flex-end;
}

.payment_form-item {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.payment_form-item input {
    width: 94%;
    height: 30px;
    padding: 5px;
    border-radius: 10px;
    border: 1px solid #ccc;
}


.payment_form-item-checkbox {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.payment_form-item-checkbox-detail {
    display: flex;
}

#card,
#COD {
    display: block;
}

.payment_form-item-checkbox-detail label {
    margin-left: 10px;
}

.payment_form-rightSide {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.payment_form-rightSide-wrap {
    padding: 30px 50px;
}

.payment_orderDetail {
    display: flex;
    align-items: center;
    margin: 0px 0px 15px 0px;
}

.payment_orderDetail-img img {
    width: 100%;
    border: 1px solid #ccc;
}

.payment_orderDetail-productInfo {
    display: flex;
    flex-direction: column;
    gap: 5px;

}

.payment_orderDetail-productInfo-name,
.payment_orderDetail-productInfo-color,
.payment_orderDetail-productInfo-quantity {
    margin-left: 20px;
}

.payment_orderDetail-productInfo-name p {
    margin: 0;
}

.payment_orderDetail-productInfo-price {
    display: flex;
    justify-content: flex-end;
}

.payment_calculation {
    display: flex;
    flex-direction: column;
    padding: 20px 0;
    gap: 10px;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
}

.payment_discount {
    display: flex;
    flex-direction: column;
    padding: 20px 0;
    gap: 10px;
    border-top: 1px solid #ccc;
}

.payment_calculation-productPrice,
.payment_discount-input,
.payment_calculation-discount,
.payment_totalPrice {
    display: flex;
    justify-content: space-between;
}

.payment_discount-input input {
    width: 70%;
    height: 20px;
    padding: 10px;
    border-radius: 6px;
    border: 1px solid #ccc;
}

.payment_discount-input button {
    background-color: #fe9614;
    border-radius: 5px;
    padding: 10px 30px;
    border: none;
    color: white;
}

.payment_totalPrice {
    padding: 20px 0;
}

.payment_totalNumber {
    font-size: 1.5rem;
}

.payment_form-item-backToCart {
    display: flex;
    align-items: center;
}

.payment_form-item-backToCart a {
    text-decoration: none;
    color: red;
}

.payment_form-item-backToCart a:hover {
    color: rgba(255, 39, 80, 0.5);
}

.payment_form-item-button {
    display: flex;
    justify-content: flex-end;
}

.payment_form-item-button button {
    border-radius: 10px;
    padding: 15px 25px;
    background-color: black;
    color: white;
    border: none;
}

.payment_form-item-button button:hover {
    background-color: #fe9614;
}

.payment_totalPrice-message {
    font-size: 1rem;
    color: red;
}

#payment_fullname,
#payment_phone,
#payment_email,
#payment_note,
#payment_address {
    padding-left: 10px;
}

input.input-invalid {
    border: 1px solid red;
}

.mobile-show {
    display: none;
}

.invalid-feedback {
    color: red;
}

.displayBlock {

    display: none;
}

.redBorder {
    border: 1px solid red;
}

.invalid-message {
    font-size: 0.7rem;
    color: red;
    margin-left: 10px;
}

/* .input-invalid {
    border: 1px solid red;
} */

/* Tablet */
@media (min-width:740px) and (max-width:1023px) {}


/* Mobile */
@media (max-width:739px) {

    .checkout__nav {
        margin-top: 30px;
    }

    .mobile-hidden {
        display: none;
    }

    .mobile-show {
        display: block;
        display: flex;
        justify-content: center;
        width: 100%;
    }

    .payment_form-item-button,
    .payment_form-item-backToCart {
        justify-content: center;
    }

    .payment_form-item-button button {
        width: 100%;
    }

    .payment_form-item-backToCart {
        margin-top: 10px;
    }

}